[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeView.HotTrack

HotTrack - the property whereby the item under the mouse pointer becomes emphasised

## Declaration

Source position: comctrls.pp line 2728

`published property TTreeView.HotTrack;`

## See also

TCustomListView.HotTrack |  | HotTrack - the property whereby the item under the mouse pointer becomes emphasised

The latest version of this document can be found at lazarus-ccr.sourceforge.net.